* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: 400;
}

@font-face {
  font-family: Lato;
  font-display: swap;
  src: url("../fonts/Lato-Bold.woff2") format("woff2"), url("../fonts/Lato-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: Lato;
  font-display: swap;
  src: url("../fonts/Lato-BoldItalic.woff2") format("woff2"), url("../fonts/Lato-BoldItalic.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Montserrat;
  font-display: swap;
  src: url("../fonts/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: Montserrat;
  font-display: swap;
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Lato;
  font-display: swap;
  src: url("../fonts/Lato-Regular.woff2") format("woff2"), url("../fonts/Lato-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
body {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  text-align: center;
  min-width: 320px;
}

.container {
  margin: 0 auto;
  padding: 0 10px;
  max-width: 1220px;
}

.header-btn {
  font-weight: 700;
  font-size: 15px;
  line-height: 15px;
  color: #FFFFFF;
  width: 119px;
  height: 37px;
  background: #8D81AC;
  transition-duration: 0.3s;
  border-radius: 40px;
}

.header-btn:hover {
  background: #FFFFFF;
  color: #8D81AC;
  border: 1px solid #8D81AC;
}

.header-btn:active {
  box-shadow: 0 0 10px #8D81AC;
  transform: scale(0.98);
}

.header__wrapper {
  background: url("../img/bg_header1200.png") center/450% no-repeat;
}
.header__nav {
  height: 103px;
  padding: 0 15px;
  background-color: #27262A;
  display: flex;
  flex: 1 1 auto;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  justify-content: space-between;
}
.header__nav-logo a {
  display: flex;
  flex: 1 1 auto;
  align-items: center;
  justify-content: center;
  transition-duration: 0.3s;
}
.header__nav-logo a:active {
  transform: scale(0.98);
}
.header__nav-logo a:hover > .header__nav-logo-text {
  color: #FFFFFF;
}
.header__nav-logo a:hover > .header__nav-logo-svg {
  fill: #FFFFFF;
}
.header__nav-logo-svg {
  height: 41px;
  width: 43px;
  transition-duration: 0.3s;
  fill: #8D81AC;
}
.header__nav-logo-text {
  display: none;
  padding: 5px 0 0 17px;
  font-family: "Lato";
  font-weight: 700;
  font-size: 24px;
  line-height: 16px;
  transition-duration: 0.3s;
  color: #8D81AC;
  text-transform: uppercase;
}
.header__dropdown-burger {
  position: relative;
  width: 26px;
  height: 21px;
  background-color: #27262A;
}
.header__dropdown-burger::after {
  content: "";
  background-color: #fff;
  position: absolute;
  width: 15px;
  height: 3px;
  border-radius: 5px;
  right: 0px;
  top: 0px;
  transition-duration: 0.3s;
}
.header__dropdown-burger::before {
  content: "";
  background-color: #fff;
  position: absolute;
  width: 26px;
  height: 3px;
  border-radius: 5px;
  right: 0px;
  bottom: 0px;
  transition-duration: 0.3s;
}
.header__dropdown-burger span {
  position: absolute;
  background-color: #fff;
  left: 0;
  top: 8.5px;
  width: 26px;
  height: 3.5px;
  border-radius: 5px;
  transition-duration: 0.3s;
}
.header__dropdown-burger.active::after {
  width: 32px;
  height: 2px;
  top: 10px;
  right: -3px;
  transform: rotate(45deg);
}
.header__dropdown-burger.active::before {
  width: 32px;
  height: 2px;
  bottom: 10px;
  right: -3px;
  transform: rotate(-45deg);
}
.header__dropdown-burger.active span {
  transform: scale(0);
}
.header__dropdown-menu {
  display: flex;
  flex-direction: column;
  position: absolute;
  padding-bottom: 14px;
  top: 103px;
  right: 15px;
  transform: scale(0) translateY(-100%);
  text-align: left;
  transition-duration: 0.3s;
  background: #333333;
}
.header__dropdown-menu.active {
  transform: scale(1);
}
.header__drop-menu-item {
  position: relative;
  padding: 35px 0 27px 35px;
  width: 292px;
  font-size: 26px;
  line-height: 26px;
  transition-duration: 0.3s;
  border-bottom: 3px solid #3B3B3B;
  color: #FFFFFF;
}
.header__drop-menu-item.active:focus, .header__drop-menu-item.active {
  color: #8D81AC;
  transform: translateX(4px);
}
.header__drop-menu-item::before {
  content: "";
  background-color: #8D81AC;
  position: absolute;
  width: 8px;
  height: 53px;
  top: 19px;
  left: -4px;
  transition-duration: 0.3s;
  opacity: 0;
  transform: scale(0);
}
.header__drop-menu-item.active::before {
  opacity: 1;
  transform: scale(1);
}
.header__nav-menu-item {
  color: #8D81AC;
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  margin-right: 10px;
  transition-duration: 0.3s;
}
.header__nav-menu-item:last-child {
  margin-right: 0;
}
.header__nav-menu-item:hover {
  color: #FFFFFF;
}
.header__nav-menu-item:active {
  transform: scale(0.98);
}
.header__nav-menu {
  display: none;
  justify-content: space-between;
  padding: 0 14.5% 5px 14.5%;
  width: 100%;
}
.header__hat {
  height: 614px;
}
.header__hat-title {
  padding-top: 50px;
  font-weight: 700;
  font-size: 48px;
  line-height: 48px;
  color: #FFFFFF;
}
.header__hat-text {
  padding-top: 19px;
  font-size: 18px;
  line-height: 24px;
  color: #8D81AC;
}
.header__hat-text--medium {
  font-family: "Lato";
  font-size: 24.3px;
  display: none;
}
.header__hat-subtext {
  padding-top: 17px;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  color: #848E97;
}
.header__dowmload-btn {
  font-size: 18px;
  line-height: 20px;
  position: relative;
  top: -24px;
  width: 290px;
  height: 45px;
}
.header__dowmload-subtext {
  position: relative;
  top: -11px;
}

@media (min-width: 481px) {
  .header__wrapper {
    background: url("../img/bg_header1200.png") center bottom/cover no-repeat;
  }
  .header__nav {
    height: 118px;
    padding: 12px 20px 1px 20px;
  }
  .header__nav-btn {
    width: 145px;
    font-size: 16px;
    line-height: 16px;
  }
  .header__nav-logo-text {
    display: block;
  }
  .header__dropdown-burger {
    display: none;
  }
  .header__dropdown-menu {
    display: none;
  }
  .header__hat {
    height: 682px;
  }
  .header__nav-menu {
    display: flex;
  }
  .header__hat-title {
    padding-top: 67px;
    font-size: 72px;
    line-height: 72px;
  }
  .header__hat-text {
    padding-top: 16px;
  }
  .header__hat-text--small {
    display: none;
  }
  .header__hat-text--medium {
    display: block;
  }
  .header__dowmload-btn {
    width: 390px;
    height: 62px;
    font-size: 21px;
    line-height: 23px;
    top: -32px;
  }
  .header__dowmload-subtext {
    top: -13px;
  }
}
@media (min-width: 993px) {
  .header__nav {
    height: 100px;
    padding: 10px;
    background-color: transparent;
  }
  .header__nav-logo {
    order: 1;
  }
  .header__nav-btn {
    order: 3;
    line-height: 17px;
  }
  .header__nav-menu {
    order: 2;
    width: auto;
    margin-left: auto;
    padding: 0;
  }
  .header__nav-menu-item {
    line-height: 17px;
    margin-right: 48px;
  }
  .header__nav-menu-item:last-child {
    margin-right: 48px;
  }
  .header__hat {
    height: 700px;
  }
  .header__hat-title {
    padding-top: 82px;
    font-size: 82px;
    line-height: 82px;
  }
  .header__hat-text--medium {
    font-size: 30.4px;
    line-height: 30px;
  }
  .header__hat-subtext {
    padding-top: 16px;
    font-size: 16px;
    line-height: 16px;
  }
}
.main-rav-editor__container {
  margin: 0 auto;
  padding: 0 25px;
}
.main-rav-editor__title {
  text-transform: uppercase;
  color: #635C73;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 26px;
  line-height: 28px;
  padding-top: 74px;
  margin-bottom: 27px;
}
.main-rav-editor__text {
  color: #323232;
  font-family: "Lato";
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 36px;
}
.main-rav-editor__list {
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 12px;
  line-height: 20px;
  display: flex;
  gap: 20px 10px;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 88px;
}
.main-rav-editor__link {
  color: #24292F;
  display: flex;
  align-items: center;
  background-color: #f6f8fa;
  border: 1px solid #d5d8da;
  border-radius: 6px;
  padding: 3px 10px;
}
.main-rav-editor__link-svg {
  height: 16px;
  width: 16px;
  filter: brightness(0) saturate(100%) invert(35%) sepia(18%) saturate(323%) hue-rotate(171deg) brightness(98%) contrast(88%);
}
.main-rav-editor__link-text {
  margin-left: 8px;
}
.main-rav-editor__link-number {
  background-color: rgba(27, 31, 36, 0.08);
  padding: 0 6px;
  border-radius: 10px;
  margin-left: 4px;
}

@media (min-width: 481px) {
  .main-rav-editor__container {
    padding: 0 40px;
  }
  .main-rav-editor__title {
    font-size: 42px;
    line-height: 42px;
    padding-top: 93px;
    margin-bottom: 33px;
  }
  .main-rav-editor__text {
    font-size: 21px;
    line-height: 32px;
    margin-bottom: 44px;
  }
  .main-rav-editor__list {
    margin-bottom: 98px;
  }
}
@media (min-width: 993px) {
  .main-rav-editor__title {
    font-size: 54px;
    line-height: 54px;
    padding-top: 56px;
    margin-bottom: 25px;
  }
  .main-rav-editor__text {
    margin-bottom: 19px;
  }
  .main-rav-editor__list {
    margin-bottom: 70px;
  }
}
.main-you-get__container {
  margin: 0 auto;
  padding: 0 25px;
}
.main-you-get__title {
  color: #8D81AC;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 32px;
  line-height: 38px;
  padding-top: 32px;
  margin-bottom: 36px;
  text-align: center;
}
.main-you-get__blocks {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 40px;
  margin-bottom: 58px;
}
.main-you-get__card-caption {
  color: #323232;
  font-family: "Montserrat";
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  margin-bottom: 14px;
  padding-top: 27px;
}
.main-you-get__card-text {
  color: #848E97;
  font-family: "Lato";
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
}
.main-you-get__img {
  background: url("../img/what-you-get.png") no-repeat;
  background-size: 517px;
  height: 381px;
  padding-left: 3px;
  margin-bottom: 6px;
}

@media (min-width: 481px) {
  .main-you-get__container {
    padding: 0 35px 0 30px;
  }
  .main-you-get__title {
    font-size: 42px;
    line-height: 44px;
    margin-bottom: 52px;
    padding-top: 62px;
  }
  .main-you-get__blocks {
    margin-bottom: 76px;
    gap: 60px;
  }
  .main-you-get__card-caption {
    line-height: 21px;
    margin-bottom: 0;
    padding-top: 0;
  }
  .main-you-get__card-text {
    font-family: "Montserrat";
  }
  .main-you-get__card {
    display: flex;
  }
  .main-you-get__icon {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .main-you-get__card-img-creatred1 {
    margin-right: 23px;
  }
  .main-you-get__card-img-incredibly {
    margin-left: 1px;
    margin-right: 43px;
  }
  .main-you-get__card-img-experimental {
    margin-left: 16px;
    margin-right: 58px;
  }
  .main-you-get__card-img-icon-creatred2 {
    margin-left: 11px;
    margin-right: 52px;
  }
  .main-you-get__card-desc {
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .main-you-get__img {
    margin-left: 68px;
    background-size: 700px;
    height: 519px;
    padding-left: 0px;
    margin-bottom: 0px;
  }
}
@media (min-width: 768px) {
  .main-you-get__img {
    background-position: right;
  }
}
@media (min-width: 993px) {
  .main-you-get {
    background-color: #F4F4F4;
    display: flex;
    position: relative;
    justify-content: center;
    gap: 49px;
    overflow-x: hidden;
  }
  .main-you-get__container {
    padding: 0 0 0 90px;
    margin: 0 0;
    position: relative;
  }
  .main-you-get__title {
    font-size: 48px;
    line-height: 50px;
    margin-bottom: 0px;
    padding-top: 0px;
    position: absolute;
    right: -653px;
    top: 94px;
  }
  .main-you-get__blocks {
    margin-top: 98px;
    margin-bottom: 0;
    gap: 32px;
  }
  .main-you-get__card:first-child {
    padding-bottom: 15px;
  }
  .main-you-get__card-desc {
    width: 406px;
  }
  .main-you-get__card-caption {
    margin-bottom: 16px;
  }
  .main-you-get__img {
    width: 700px;
    margin-left: 0;
    margin-top: 159px;
    margin-bottom: 33px;
    background-position: left;
  }
}
.main-about-fk {
  background-color: #4b3b4e;
  background-image: url("../img/testmonials-bg 1.png");
  background-repeat: no-repeat;
  background-size: auto 840px;
  background-position: top center;
}
.main-about-fk__title {
  padding-top: 48px;
  font-weight: 700;
  font-size: 36px;
  line-height: 48px;
  color: #FFFFFF;
}
.main-about-fk__card {
  margin-top: 45px;
}
.main-about-fk__card:nth-child(2) {
  margin-top: 39px;
}
.main-about-fk__card:nth-child(2) .main-about-fk__card-text {
  margin-top: 22px;
}
.main-about-fk__card:nth-child(3) {
  margin-top: 38px;
}
.main-about-fk__card:nth-child(3) .main-about-fk__card-text {
  margin-top: 18px;
  padding: 0 20px;
}
.main-about-fk__card:nth-child(4) {
  margin-top: 39px;
}
.main-about-fk__card:nth-child(4) .main-about-fk__card-text {
  margin-top: 28px;
}
.main-about-fk__card:nth-child(5) {
  margin-top: 40px;
}
.main-about-fk__card:nth-child(5) .main-about-fk__card-text {
  margin-top: 36px;
  padding: 0 5px;
}
.main-about-fk__card:nth-child(6) {
  margin-top: 50px;
}
.main-about-fk__card:nth-child(6) .main-about-fk__card-text {
  margin-top: 16px;
  padding: 0 20px;
}
.main-about-fk__card-text {
  margin-top: 28px;
  padding: 0 10px;
  font-family: "Lato";
  font-style: italic;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
}
.main-about-fk__subtext {
  padding: 0 25px;
  margin: 32px 0 22px 0;
  font-family: "Lato";
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  color: #A291A5;
}
.main-about-fk__line {
  margin: 0 auto;
  height: 2px;
  width: calc(100vw - 25%);
  background-color: #645766;
}

@media (min-width: 481px) {
  .main-about-fk__title {
    padding: 86px 0 37px 0;
    font-size: 42px;
    line-height: 44px;
  }
  .main-about-fk__card-text br {
    display: none;
  }
  .main-about-fk__cards {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .main-about-fk__card {
    max-width: 46%;
  }
  .main-about-fk__card:nth-child(n) {
    padding: 0;
    margin-top: 45px;
  }
  .main-about-fk__card:nth-child(3) {
    margin-top: 54px;
  }
  .main-about-fk__card:nth-child(4) {
    margin-top: 82px;
  }
  .main-about-fk__card:nth-child(5) {
    margin-top: 59px;
  }
  .main-about-fk__card:nth-child(6) {
    max-width: 45%;
    margin-top: 52px;
  }
  .main-about-fk__card:nth-child(n) .main-about-fk__card-text {
    margin-top: 24px;
    padding: 0;
  }
  .main-about-fk__card:nth-child(1) .main-about-fk__card-text {
    margin-top: 31px;
  }
  .main-about-fk__card:nth-child(3) .main-about-fk__card-text {
    margin-top: 15px;
  }
  .main-about-fk__card:nth-child(4) .main-about-fk__card-text {
    margin-top: 27px;
  }
  .main-about-fk__card:nth-child(5) .main-about-fk__card-text {
    margin-top: 15px;
  }
  .main-about-fk__card:nth-child(6) .main-about-fk__card-text {
    margin-top: 23px;
  }
  .main-about-fk__subtext {
    padding: 0 25px;
    margin: 60px 0 15px 0;
  }
  .main-about-fk__line {
    width: calc(100vw - 23.5%);
  }
}
@media (min-width: 993px) {
  .main-about-fk {
    background-size: auto 769px;
  }
  .main-about-fk__title {
    padding: 105px 0 37px 0;
    font-size: 48px;
    line-height: 50px;
  }
  .main-about-fk__card {
    max-width: 345px;
  }
  .main-about-fk__card:nth-child(n) {
    max-width: 29%;
    margin-top: 45px;
    padding: 0;
  }
  .main-about-fk__card:nth-child(3) {
    margin-top: 36px;
  }
  .main-about-fk__card:nth-child(4) {
    margin-top: 110px;
  }
  .main-about-fk__card:nth-child(5) {
    margin-top: 105px;
  }
  .main-about-fk__card:nth-child(6) {
    max-width: 28%;
    margin-top: 104px;
  }
  .main-about-fk__card:nth-child(5) .main-about-fk__card-text {
    margin-top: 22px;
  }
  .main-about-fk__subtext {
    padding: 0 150px;
    margin: 111px auto 15px auto;
  }
  .main-about-fk__line {
    width: calc(100vw - 50%);
  }
}
.main-pricing {
  background-color: #4a394e;
  color: #FFFFFF;
}
.main-pricing__container {
  margin: 0 auto;
}
.main-pricing__caption {
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 28px;
  line-height: 42px;
  padding-top: 4px;
  margin-bottom: 28px;
}
.main-pricing__cards {
  display: flex;
  flex-direction: column;
  gap: 18px;
  align-items: center;
  padding-bottom: 12px;
}
.main-pricing__card {
  background: rgba(255, 255, 255, 0.11);
  width: 257px;
  height: 457px;
}
.main-pricing__up-block {
  background: rgba(255, 255, 255, 0.06);
}
.main-pricing__title {
  text-transform: uppercase;
  font-family: "Montserrat";
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  padding: 36px 0 36px;
}
.main-pricing__price {
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 60px;
  line-height: 62px;
  padding: 30px 0 20px;
}
.main-pricing__price-dollar {
  font-weight: 400;
}
.main-pricing__text-per {
  text-transform: uppercase;
  font-family: "Montserrat";
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  padding-bottom: 38px;
}
.main-pricing__line {
  width: 60px;
  height: 5px;
  background: #8D81AC;
  margin: 0px auto;
}
.main-pricing__text-license {
  padding-top: 28px;
  font-family: "Montserrat";
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 32px;
}
.main-pricing__text-license-height {
  line-height: 28px;
  margin-bottom: 26px;
}
.main-pricing__btn-purchase {
  width: 163px;
  margin: 0 auto;
  text-transform: uppercase;
  font-family: "Montserrat";
  font-weight: 400;
  font-size: 15px;
  line-height: 15px;
  padding: 15px 37px;
  background: rgba(255, 255, 255, 0.15);
  border-radius: 40px;
  cursor: pointer;
}
.main-pricing__card-active {
  width: 299px;
  height: 560px;
  background: rgba(70, 48, 72, 0.84);
}
.main-pricing__up-block-active {
  background: rgba(0, 0, 0, 0.11);
}
.main-pricing__price-active {
  font-size: 82px;
  line-height: 84px;
  padding-top: 14px;
}
.main-pricing__text-per-active {
  padding-bottom: 46px;
}
.main-pricing__line-active {
  margin-bottom: 40px;
}
.main-pricing__text-license-active {
  padding-top: 0;
  line-height: 32px;
  margin-bottom: 83px;
}

@media (min-width: 481px) {
  .main-pricing {
    background-image: url("../img/main-pricing-bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .main-pricing__caption {
    font-size: 42px;
    line-height: 44px;
    padding-top: 90px;
    margin-bottom: 39px;
  }
  .main-pricing__cards {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 94px;
    gap: 30px 25px;
  }
  .main-pricing__card {
    max-width: 45%;
  }
  .main-pricing__text-license-height {
    line-height: 18px;
  }
  .main-pricing__text-license-students {
    margin-bottom: 62px;
  }
  .main-pricing__text-license-professional {
    padding-top: 32px;
    margin-bottom: 39px;
  }
  .main-pricing__up-block-active {
    height: 111px;
  }
  .main-pricing__title-active {
    padding: 43px 0;
  }
  .main-pricing__line-active {
    margin-bottom: 42px;
  }
  .main-pricing__text-license-active {
    margin-bottom: 95px;
  }
  .main-pricing__text-license-enterprise {
    padding-top: 32px;
    margin-bottom: 40px;
  }
}
@media (min-width: 856px) {
  .main-pricing__container {
    padding: 0 79px;
  }
}
@media (min-width: 993px) {
  .main-pricing {
    background-image: url("../img/main-pricing-bg-1200.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .main-pricing__container {
    padding: 0 15px;
  }
  .main-pricing__caption {
    font-size: 48px;
    line-height: 50px;
    padding-top: 114px;
    margin-bottom: 61px;
  }
  .main-pricing__cards {
    flex-wrap: nowrap;
    padding-bottom: 73px;
    column-gap: 15px;
  }
  .main-pricing__card-active {
    margin-left: 0px;
  }
}